Application: gvSIG desktop - gvSIG bugs #3440
Cambiar la clave "last" del plugin de Catalogo por "previous"
05/04/2015 04:22 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Usability

Target version: 2.2.0-2310

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Hay que cambiar la clave "last" del plugin de Catalogo por "previous" (que ya tiene traducciones a todos los idiomas)

Associated revisions

Revision 56 - 05/07/2015 02:52 PM - Francisco Diaz Carsi

fixes #3440 Cambiada clave de traduccién previous por last

History

#1 - 05/04/2015 04:26 PM - Mario Carrera
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#2 - 05/07/2015 02:59 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 05/07/2015 05:12 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

#4 - 05/20/2015 09:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed
